#all {
	border:1px solid black;
	border-radius:25px;
	position: absolute;
	width: 1000px;
	height: 1150px; /*Changed page height*/
	box-shadow:5px 5px 10px #999999;
}

#headline {
	font-size: 6em; /*Changed font size*/
	font-family: "Brush Script MT"; /*Changed headline font-family*/
	text-align: center;
	position: absolute;
	top: 25px; /*moved headline text up on page*/
	left: 425px; /*Changed left margin distance*/
	text-decoration:underline;
}

#thumbnails {
	position: absolute;
	top: 175px;
	left: 50px;
	width: 150px;
	height:auto;
	opacity:0.5;
}
#thumbnails li{
	list-style:none;
}
#thumbnails:hover{
	cursor:pointer;
	opacity:1;
}
.smallimg {
	width: 100px;
	margin:10px;
	float: left;
}

#largearea {
	position: absolute;
	top: 150px; /*moved top down on page*/
	left: 300px;
	width: 650px;
	background-color: #95bfa1; /*Added background color*/
}

#mainphoto {
	width: 650px;
	float: left;
	margin:50px 15px 50px 0px;
}

#caption {
	font-size: 25px;
	font-weight:bold; /*Added font-weight*/
	font-family: Courier New, monospace; /*Changed font-family*/
	text-align: center;
	position: absolute;
	top: 165px; /*moved caption down*/
	left: 300px;
	width: 650px;
}